body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-repeat: repeat-y;
	background-image: url(assets/lftbg.jpg);
}
html, body, #contents {
	min-height: 100%;
	width: 100%;
	height: 100%;
}
html>body, html>body #contents {
	height: auto;
}
#contents {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;

}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	background-repeat: repeat-x;
	background-image: url(assets/topbar.jpg);
	background-color: #778899;
	width: 100%;

}
.nohvr a:link:hover {
	color:#000;
	font-weight:normal;
	text-decoration:none;
}
.cart {
	text-align: right;
	padding-right: 5px;
}
#topnav {
	position: absolute;
	top: 56px;
	left: 0px;
	width: 100%;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #9E4D0A;
	padding-bottom: 2px;
	padding-top:2px;
	border-bottom: 1px solid #663300;
	border-top: 1px solid #663300;

}
#topnav td {
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	white-space: nowrap;
}
#topnav a:link, #topnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 5px;
	text-transform: uppercase;
}
#topnav a:hover, #topnav a:active {
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 5px;
	text-transform: uppercase;
}
/*Top Nav Drop Downs*/
/* 	The 1st and 2nd Submenu Layers */
#sub1, #sub2, #sub2a, #sub3, #sub3a, #sub4, #sub4a, #sub5a, #sub7, #sub8 {
	position: absolute;
	width: 150px;
	top: 78px;
	font-size: 10px;
	visibility: hidden;
	background-color: #FFFFFF;
	border-bottom: 1px solid #663300;
}
#sub4a, #sub4ab, #sub4ac, #sub4ad, #sub4ae, #sub5d, #sub5e {
	position: absolute;
	width: 180px;
	font-size: 10px;
	visibility: hidden;
	background-color: #FFFFFF;
	border-bottom: 1px solid #663300;
}
#sub5, #sub6 {
	position: absolute;
	width: 125px;
	top: 78px;
	font-size: 10px;
	visibility: hidden;
	background-color: #FFFFFF;
	border-bottom: 1px solid #663300;
}
/* 	The Submenu 3rd level */
#sub2b, #sub2c, #sub2d, #sub3b, #sub3c, #sub3d, #sub3e, #sub4b, #sub5b, #sub5c, #sub5f, #sub5g, #sub6b, #sub7b {
	position: absolute;
	width: 145px;
	font-size: 10px;
	visibility: hidden;
	background-color: #FFFFFF;
	border-bottom: 1px solid #663300;
}
/* 	Now use individual selectors for each trigger Layer to assign
	their unique properties, in this case the left property */
#sub1 {left: 163px;}
#sub2 {left: 236px;}
#sub3 {left: 358px;}
#sub4 {left: 435px;}
#sub5 {left: 480px;}
#sub6 {left: 554px;}
#sub7 {left: 607px;}
/* 2nd trigger layer level values  */
#sub2a {left: 355px;}
#sub2b {left: 497px; top: 142px;}
#sub2c {left: 497px; top: 158px;}
#sub2d {left: 355px; top: 94px;}
#sub3a {left: 493px;}
#sub3b {left: 620px; top: 110px;}
#sub3c {left: 620px; top: 126px;}
#sub3d {left: 493px; top: 94px;}
#sub3e {left: 493px; top: 110px;}
#sub4a {left: 579px;}
#sub4ab {left: 579px; top: 94px;}
#sub4ac {left: 579px; top: 110px;}
#sub4ad {left: 579px; top: 126px;}
#sub4ae {left: 579px; top: 142px;}
#sub5a {left: 600px;}
#sub5b {left: 600px; top: 94px;}
#sub5c {left: 600px; top: 110px;}
#sub5d {left: 600px; top: 126px;}
#sub5e {left: 600px; top: 142px;}
#sub5f {left: 600px; top: 158px;}
#sub5g {left: 600px; top: 174px;}
/* 	The submenu links are in paragraphs, so we set the margin to zero
	so there is no gap between links */
.submenus p {margin: 0;}
/* 	Submenu Link Styles */
.submenus a, .submenus a:visited {
	display: block;
	padding: 1px 8px 1px 12px;
	background-color: #9E4D0A;
	color: #FFF;
	text-decoration: none;
	border-top: 1px solid #663300;
	border-right: 1px solid #333;
	border-left: 1px solid #663300;
}
.submenus a:hover, .submenus a:active, .submenus a:focus {
	background-color: #778899;
	color: #FFF;
}

/*Side Nav*/
#nav {
	position: absolute;
	top: 70px;
	left: 0;
	width: 166px;
	font-size: 12px;
	color: #9E4D0A;
}
#nav p {
	margin-left: 19px;
	font-weight:bold;
	padding: 0px;
	margin-bottom: 1px;
}
#nav ul {
	list-style: none;
	padding-left: 0px;
	margin-left: 26px;
	padding-top: 1px;
	margin-top: 5px;
}
#nav li {
	border-bottom: 1px dotted #B2BCC6;
	margin-bottom: 0.3em;
	margin-right: 4px;
	margin-left: 0px;
	padding-left: 0px;
}
#nav a:link, #nav a:visited {
	text-decoration: none;
	color: #2A4F6F;
	background-color: transparent;
}
#nav a:hover, #nav a:active {
	color: #778899;
}
#content {
	margin-top: 82px;
	margin-left: 12.5em;
	margin-right: 3em;
	margin-bottom: 3em;
	font-size: 13px;
	padding-left: 2em;
	padding-right: 3em;
	padding-bottom: 2.5em;
	color: #000;
}
h1 {
	font: bold 22px "Trebuchet MS", Arial, sans-serif;
	color: #2A4F6F;
	padding-top: 10px;
}
h2 {
	font: bold 16px "Trebuchet MS", Arial, sans-serif;
	color: #9E4D0A;
}
h3 {
	font: bold 16px "Trebuchet MS", Arial, sans-serif;
	color: #2A4F6F;
}

.tblh2 h2{
	color: #9E4D0A;
	padding-bottom: 2px; 
 	margin-bottom: 1px;
}
.tblh2 ul {
	margin-left:25px; 
	padding-left:0px;
	padding-top:1px; 
	margin-top:1px;
}

#content p {
	font-size: 13px;
	line-height: 1.6em; 
	padding-left: 1.2em;
}
#content ul {
	padding-top: 0px;
	margin-top: 4px;
}	
#content li {
	font-size: 13px;
	line-height: 1.6em; 
	list-style-image: url(assets/bullet1.gif);
	margin: 0px;
	padding-left: 0px;
}

#content a:link {
	color: #2A4F6F;
	text-decoration: none;
	font-weight: bold;
}
#content a:visited {
	color: #778899;
	background:#FFF;
	font-weight: bold;
}
#content a:hover {
	color: #9E4D0A;
	text-decoration: underline;
	font-weight: bold;
}
#content a:active {	
	color: #9E4D0A;
	text-decoration: underline;
	background:#FFF;
	font-weight: bold;
}
.oldbrowsers {
	display: none;
}
.form {
	font-size: 11px;

}
.featured {
	float: right;
	text-align: center;
	font-size: 10px;
	color: #9E4D0A;
}
.featured h2 {
	font-size: 10px;
	text-align: center;
	padding: 0px;
	margin: 3px;
}
.navhd {
	color: #003366;
}
.brdebtm td {border-bottom: 1px dotted #B2BCC6;}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: transparent;
	color: #778899;
	font-size: 60%;
	padding: 0;
	margin: 0;
}
#footer p {
	margin-left: 13em;
	padding: 0;
	text-align: center;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #778899;
	background-color: transparent;
}
#footer a:hover {
	color: #9E4D0A;
}
.ficons {
	float: left; 
	padding-bottom:3px; 
	margin-left: 13px;
	background-color: #D0D3B8;
}
.small {
	color: #2A4F6F;
	font-size: 9px;
}
#smtxt {
	color: #778899;
	font-size: 60%;
}
#smtxt p {
	padding: 0;
}
#smtxt a:link, #smtxt a:visited {
	text-decoration: none;
	color: #778899;
	background-color: transparent;
}
#smtxt a:hover {
	color: #9E4D0A;
}
.smt {
	color: #778899;
	font-size: 80%;
	float: right;
}
input {
	color: #2A4F6F;
	font-size: 10px;	
}
select {
	color: #2A4F6F;
	font-size: 9px;	
}
/* start apf styles */

.apf_submit_button_style {
	color: #FFF;
	font-family: Arial,helvetica,sans-serif;
	background-color: #9E4D0A;
	font-size: 11px;
	font-weight:bold;
	border: 1px solid #663300;
	margin-top: 1px;
	margin-left: 2px;
	cursor: pointer;
}
.apf_cart_text3_style { background-color:#FFFFFF; color:#00659C; font-family:Arial,Helvetica,sans-serif; font-weight:bold; white-space:nowrap; width:33%; }
.apf_color_bar {
	background-color:#FFFFFF;
	text-align:center;
	padding: 0;
	margin: 0;
	width:100%;
}
.rating {
	color: #2A4F6F;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
 }
.apf_error {
	font-size:110%;
	font-weight:bold;
	color: #9E4D0A;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 300px;
}
.apfsmalltext {
	font-size: 10px;
	text-align: center;
}
.apfsmalltext a:link, .apfsmalltext a:visited {
	text-decoration: none;
}
.apf_small_text {
	font-size: 9px;
}
.mfg {
	text-transform: capitalize;	
}
.apf_prices { font-weight:bold; color:#9E4D0A; }
.apf_even_row { background-color:#eeeeee; padding:6px; }
.apf_odd_row { background-color:#ffffff; padding:6px; }
.apf_checkbox { clear:right; float:right; font-weight:bold; padding:6px; }
.apf_heading4 { font-weight:bold; font-family:Arial,Helvetica,sans-serif; }

.apf_heading4c {
	font-weight:bold;
	font-size:14px;
	font-family:"Trebuchet MS", sans-serif, Arial;
	color:#9E4D0A;
	text-transform: uppercase;
	text-decoration: underline overline;
}
.apf_heading4c2 {
	font-weight:bold;
	font-size:12px;
	font-family:"Trebuchet MS", sans-serif, Arial;
	color:#9E4D0A;
}
.apf_popular {
	font-weight:bold;
	font-size:13px;
	font-family:"Trebuchet MS", sans-serif, Arial;
	color:#9E4D0A;
	text-transform: uppercase;
	text-decoration: underline overline;
}
.featuredbks {
	border: 1px solid #778899;
	padding: 5px;
	color:#778899;
	background-color:#EBEBEB;
}
.featuredcds {
	border: 1px solid #778899;
	padding: 3px;
	color:#778899;
	background-color:#EBEBEB;
}
.rule {
	border: none;
	background-color: #9E4D0A;
	color: #9E4D0A;
	height: 1px;
	width: 75%;
}
.prodlist{
	background-color:#FFFFFF; 
	border-bottom:1px dashed #98BB98; 
	width:100%;
}
.prodlist2{
	float:left;
	padding-left:5px;
	padding-right:5px;
}
.prodlnks {
	font-size:11px;
}
a.prodlnks:link, a.prodlnks:visited {
	color: #2A4F6F;
	text-decoration: none;
	font-weight:normal;
}
a.prodlnks:hover, a.prodlnks:active {
	color: #9E4D0A;
	text-decoration: underline;
	font-weight:normal;

}
.text1 p {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
}
.text1 em {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
}
.text1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
#sheets {
	margin-top: 82px;
	margin-left: 12.5em;
	margin-right: 3em;
	margin-bottom: 3em;
	font-size: 13px;
	padding-left: .5em;
	padding-right: 0;
	padding-bottom: 2em;
	color: #000;
}
#content td {
	font-size: 13px;
	line-height: 1.6em; 
}
.tracks {
	color: #000;
}
.tracks a:link, .tracks a:hover {
	color: #999;
	text-decoration: none;

}
.navhd2 {
	color:#9E4D0A;
}
/* 	Subpages menu table */
#subpages {
	font-size: 9px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 0px 0px;
	margin: 0px;
}
#subpages a:link, #subpages a:visited, #subpages a:hover, #subpages a:active {
	font-size: 9px;
	padding: 1px 4px;
	line-height: 1.3em;
	white-space: nowrap;
}
.nw {white-space: nowrap;}
.brnborder {border:1px solid #9E4D0A;}
.smplayers {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smplayers a:link, .smplayers a:visited, .smplayers a:hover, .smplayers a:active {
	font-size: 9px;
	padding: 1px 1px;
	line-height: 1.3em;
	white-space: nowrap;
}
#grt {
	position: relative;
	top: 0px;
	right: -70px;
	float: right;
}
.gad {margin-left:6px;}